# ===================================
#  Field Definitions
# ===================================

fields:
  id:
    label: ID
    disabled: true
  name:
    label: Name
    disabled: true

  original_id:
    label: Original ID
    disabled: true

#  property_rating:
#    label: Property rating
#  check_in_time:
#    label: Check in time
#  check_out_time:
#    label: Check out time
#  property_type:
#    label: Property type
#  latitude:
#    label: Latitude
#  longitude:
#    label: Longitude
#  address1:
#    label: Address1
#  address2:
#    label: Address2
#  address3:
#    label: Address3

#  images:
#    label: Images
#    type: fileupload
#    mode: image
#    imageHeight: 260
#    imageWidth: 260

#  country:
#    label: Country
#    type: dropdown
#    options: listCountries
#    emptyOption: -- choose country --
#
#  city:
#    label: City
#    type: dropdown
#    options: listCities
#    emptyOption: -- choose city --

#  postcode:
#    label: Postcode
#  tel_no:
#    label: Tel number
#  fax_no:
#    label: Fax number
#  general_email:
#    label: General email
#  primary_reservation_email:
#    label: Primary reservation email
#  time_zone:
#    label: Time zone
#  property_currency:
#    label: Property currency
#  state:
#    label: State

  amenities:
    label: Amenities
    type: taglist
    customTags: false
    useKey: true
    options: listAmenity
    disabled: true

#  full_description:
#    label: Full description
#    type: textarea
#  location_description:
#    label: Location description
#    type: textarea
#  short_description:
#    label: Short description
#    type: textarea


